漏洞概要

缺陷编号:
CNNVD-201712-574

漏洞标题:
wolfSSL 安全漏洞

提交时间:
2017-12-14

危害等级:

相关厂商:

漏洞分类:
漏洞公布

关注度:
共 25 人关注

漏洞详情

漏洞信息详情

wolfSSL 安全漏洞

漏洞简介

wolfSSL(前称CyaSSL)是美国wolfSSL公司的一个针对嵌入式系统开发人员使用的小的、可移植的嵌入式SSL编程库。

wolfSSL 3.12.2之前的版本中存在安全漏洞。攻击者可利用该漏洞从wolfSSL应用程序中找回密钥。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/wolfSSL/wolfssl/pull/1229

参考网址

来源:CERT-VN

链接:http://www.kb.cert.org/vuls/id/144389

来源:CONFIRM

链接:https://github.com/wolfSSL/wolfssl/pull/1229

来源:MISC

链接:https://robotattack.org/

受影响实体

    暂无

补丁

    暂无

发表评论

电子邮件地址不会被公开。 必填项已用*标注